.nr-pro-con {
    width: 100%;
    background: #EFF9EF;
    height: 130px;
    border: 1px solid #0DA518;
    margin: 20px 0;
    position: relative;
}

.pop-up-modal-header-title::before {
    content: url(//cdn.optimizely.com/img/315498746/43114c6535494bd889caeeb07ebb1958.svg);
    vertical-align: sub;
    margin-right: 10px;
}

.return-to-top-link {
    padding-top: 0;
    text-decoration: none;
}

.pop-up-modal-header-title {
    font-size: 20px;
    font-weight: bold;
    color: #0DA518;
}

.pop-up-modal-body {
    padding: 0 1px;
    float: left;
    width: 97%;
    height: 100%;
}

.pop-up-modal-header-title {
    font-size: 16px;
    font-weight: bold;
}

.pop-up-modal-body-img {
    /*padding: 13px 0px;*/
}

.pop-up-modal-body-img>img {
    height: 100%;
    width: 114px;
    float: left;
}

/* 
#Left-Content>div:nth-child(24), 
.product__cac__section {
    display: none;
}
*/
.mobileDevice .customers-also-bought {
	clear: both;
}

.pop-up-modal-body-des {
    float: left;
    padding: 12px 0px 0px 2%;
    line-height: 22px;
    display: block;
    width: 75%;
    position: relative;
}

div.nuy-now-button {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 100;
}

div.nr-buy-now-button {
    width: 148px;
    height: 20px;
    border-radius: 3px;
    background-color: #00af00;
    box-shadow: 0px 1px #008200;
    margin: 0 auto;
    color: #fff;
    padding: 8px 0px 4px 0px;
    font-weight: 100;
    font-size: 14px;
}

.pop-up-modal-des-title {
    font-size: 16px;
    font-weight: bold;
}

.pop-up-modal-des-qty {
    font-size: 13px;
    color: #525252;
}

.nr-buy-now-button {
    display: block;
}

.pop-up-modal-des-qty.bolder {
    font-weight: bold;
    /* white-space: nowrap; */
    color: #000000;
}

.pop-up-modal-btn.continue {
    float: left;
    width: 100%;
    border: 1px solid #0054A1;
    background: #EFF9EF;
    display: none;
    /*
    padding: 6% 5%;
       margin: 6% auto;
*/
    border-radius: 3px;
}

.pop-up-modal-btn.continue>u {
    text-decoration: none;
}

.pop-up-modal-btn.continue>u>a {
    font-size: 16px;
    font-weight: 100;
    color: #0054A1;
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 10px 0;
}

.pop-up-modal-btn.checkout {
    /*background-color: #737373;*/
    width: 100%;
    /*box-shadow: 0px 2px #4d4d4d;*/
    border: 1px saddlebrown;
    border-radius: 3px;
    background-color: #00af00;
    box-shadow: 0px 2px #008200;
    display: inline-block;
    margin: 6% auto;
}

.pop-up-modal-btn.checkout>a {
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;
    color: #ffffff;
    display: block;
    text-align: center;
    padding: 10px 0px 8px 0px;
}

.pop-up-modal-body-btn {
    /*  border-bottom: 1px solid #CFCFCF;*/
    float: left;
    width: 32%;
    margin-left: 2%;
    /*  padding-top: 12px;*/
    display: inline;
    position: absolute;
    bottom: 2%;
    right: 2%;
}

.pop-up-modal-body-des>span:nth-child(7)>strong {
    padding-left: 22px;
}

button.pop-up-modal-btn.continue>u {
    text-decoration: none;
    /*border-bottom: 2px solid #9d9d9d;*/
}

@media only screen and (max-width: 480px) {
    .return-to-top-link {
        margin: 0px !important;
        padding: 0px;
    }

    .pop-up-modal-body {
        /* margin-bottom: 15px; */
        padding: 10px 0 10px 5px;
        height: unset;
    }

    .pop-up-modal-body-des {
        width: 73%;
    }

    .pop-up-modal-body-des {
        padding: 0px 0px 0px 3%;
    }

    .pop-up-modal-header-title {
        font-size: 16px;
    }

    .pop-up-modal-body-img {
        width: 21%;
    }
    .pop-up-modal-body-img > img {
        width: 100%;
    }

    .pop-up-modal-body-btn {
        width: 95%;
        margin: 10px;
        /* padding-top: 10px; */
        border: none;
        /*
        left: 0;
        right: 0;
        */
        position: initial;
        display: block;
        clear: both;
    }

    .pop-up-modal-btn.checkout {
        width: 100%;
        height: 50px;
        border-radius: 3px;
        margin: 0 auto;
        font-size: 16px;
    }

    .pop-up-modal-btn.continue {
        /*    height: 51px;*/
        width: 39%;
        border-radius: 3px;
    }

    .pop-up-modal-btn.continue>u>a {
        font-size: 14px;
    }

    .pop-up-modal-btn.checkout>a {
        color: #ffffff;
        font-size: 16px;
        font-weight: bold;
        padding: 16px 0 !important;
    }

    .nr-pro-con {
        height: unset;
        border: 1px solid #CCCCCC;
        width: 97%;
        margin: 0 auto;
    }

    .breadcrumbs,
    .breadcrumbs a {
        margin-bottom: 10px;
    }

    .pop-up-modal-des-qty.bolder {
        white-space: normal !important;
    }
}